<ion-header>

    <ion-navbar color="bluegreen">
       
        
        <ion-title>About Us</ion-title>
      
     
    </ion-navbar>



  <!-- <ion-navbar class="header">
    <ion-title>HOSPITAL</ion-title>
  </ion-navbar> -->

</ion-header>


<ion-content class="auth-page">

  <ion-card class="dash-icons">
    
    <ion-row>
      <ion-col col-5 text-right>
        Hospital :
      </ion-col>
      <ion-col col-7 text-left>
        Omega Hospital
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col col-5 text-right>
        Branch :
      </ion-col>
      <ion-col col-7 text-left>
        Banjara Hills
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col col-5 text-right>
        Location :
      </ion-col>
      <ion-col col-7 text-left>
        Hyderabad
      </ion-col>
    </ion-row>


  </ion-card>

</ion-content>